View Issue Details

IDProjectCategoryView StatusLast Update
0021622mantisbtadministrationpublic2016-08-28 01:11
ReportersyncguruAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.0.0-beta.2Fixed in Version2.0.0-beta.2 
Summary0021622: Alert messages are not styled correctly
Description

We still have three spots in the code where the old css class "important-msg" is still in use. See attached images for examples of how it looks like now.

TagsNo tags attached.

Related Changesets

MantisBT: master 44bb87ce

2016-08-16 23:34:44

syncguru


Committer: dregad Details Diff
Fix styling of alert message boxes

Fixes 0021622
mod - admin/email_queue.php Diff File
mod - manage_proj_create_page.php Diff File
mod - verify.php Diff File

Issue History

Date Modified Username Field Change
2016-08-16 23:15 syncguru New Issue
2016-08-16 23:15 syncguru File Added: Screen Shot 2016-08-16 at 7.38.27 PM.png
2016-08-16 23:15 syncguru File Added: Screen Shot 2016-08-16 at 7.57.37 PM.png
2016-08-16 23:32 syncguru Assigned To => syncguru
2016-08-16 23:32 syncguru Status new => assigned
2016-08-16 23:39 syncguru Note Added: 0053828
2016-08-17 09:14 dregad Changeset attached => MantisBT master 44bb87ce
2016-08-17 09:14 dregad Assigned To syncguru => dregad
2016-08-17 09:14 dregad Status assigned => resolved
2016-08-17 09:14 dregad Resolution open => fixed
2016-08-17 09:14 dregad Fixed in Version => 2.0.0-beta.2
2016-08-23 04:41 atrol Target Version => 2.0.0-beta.2
2016-08-24 00:11 vboctor Assigned To dregad => syncguru
2016-08-24 00:11 vboctor Product Version 2.0.0-beta.2 => 2.0.0-beta.1
2016-08-28 01:11 vboctor Status resolved => closed